# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = qstardict
pkgbase = qstardict
pkgver = 1.4.1-1
pkgdesc = Qt clone of StarDict with full support of StarDict dictionaries
url = http://qstardict.ylsoftware.com/index.php
builddate = 1703466215
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2940303
arch = aarch64
license = GPL2
provides = stardict
depend = hicolor-icon-theme
depend = qt5-base
makedepend = qt5-tools
